---
# yaml-language-server: $schema=https://schema.blue-build.org/recipe-v1.json
name: jp-laptop
# base-image: ghcr.io/ublue-os/kinoite-main
base-image: ghcr.io/ublue-os/bazzite
image-version: stable
description: The image of Wunker OS for JP's Laptop.
# stages:
#   - from-file: common/helix.yml
modules:
  # - from-file: common/jp-laptop.yml
  - from-file: common/jp-laptop-bootc.yml
  - from-file: common/cosmic.yml
  # - from-file: common/helix.yml
  - from-file: common/post-build.yml
